How to make Eclipse/EPIC work with perlbrew

Help
Thorsten
2013-01-28
2013-05-20
  • Thorsten
    Thorsten
    2013-01-28

    I'm using Eclipse/EPIC for programming/debugging and perlbrew to switch between perl versions. For any reason Eclipse/EPIC doesn't recognize switching the perl versions initiated by perlbrew, they are persistent but do only effect the terminal session. I tried already the method that was suggested in the stack overflow forum…

    _Click through to Window->Preferences->Perl EPIC and set the Perl executable to _

    perl5/perlbrew/bin/perl
    

    … but that didn't work. Is there any other way to make Eclipse/EPIC work with perbrew? My version are:
    MAC OS X -> Mountain Lion
    Eclipse -> 4.2 JUNO
    EPIC -> 0.5
    perlbrew -> 0.58